<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='ISOFLEX-CHILLER-SFP-US1033.png20260413110711' />
	<item key='ISOFLEX-CHILLER-SFP-CA1026.png20230130091424' />
	<item key='ISOFLEX-CHILLER-SFP-CA1034.png20260413110740' />
</files>
</dirinfo>
